#head {
    margin-top: 55px;
    margin-bottom: 15px;
}
h1{
    text-align: center;
}
a {
    /*color: #1e4bd2;*/
}
a:hover {
     /*color: #0a2896;*/
}

.btn-success {
    color: #fff;
    background-color: #ed1c24;
    border-color: #d61b21;
}
.btn-success:hover, .btn-success:active, .btn-success:focus, .btn-success:hover:active , .btn-success:focus:active, .btn-success:hover:active:focus {
    background-color: #c51c23;
    border-color: #9a1419;

}
.btn-otzyv {
    color: #fff;
    background-color: #0a2896;
    border-color: #0a2896;
}
.btn-otzyv:hover {
    color: #fff;
    background-color: #0a1e77;
    border-color: #092077;
}



.text-align {
    text-align: center;
}
.h1-class {
    font-size: 2em;
    margin: .67em 0;
}
.none {
    display: none;
}
/*все меню*/
.navbar-color {
    background-color: #0a2896;
    border-color: #0a2896;
}
.navbar-color a{
    color: #ffffff;
}
.nav > li > a:hover, .nav > li > a:focus{
    background-color: #1e4bd2;
    color: white;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #1e4bd2;
    color: white;
}
.logo-custom {
    color: #ffffff !important;
    font-size: 34px;
    font-weight: 700;
    margin-left: 15px;
}
.navbar-toggle {
    border: 1px solid #777;
}
.icon-bar {
    background: #777;
}
.menu-r-custom {
    display: flex;
    align-items: center;
    height: 45px;
    width: 100%;
    /*background-color: #007bff;*/
    color: white;
    text-align: left;
    font-size: 105%;
    border-bottom: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #ebebeb;
    border-left: 1px solid #ebebeb;
}
.menu-r-custom:hover {
    color: #000000;
    background-color: #B9B9B9;
    /*border-top: 2px solid #2f9f13;*/
    /*border-right: 4px solid #2f9f13;*/
    /*border-left: 4px solid #2f9f13;*/
    /*border-bottom: 1px solid #2f9f13;*/
}
.menu-r-custom:focus {
    color: #000000;
    background-color: #B9B9B9;
}
.arrowBottom {
    /*background: url("https://vsezaimyonline.ru/wp-content/themes/vzo2/images/arrow-bottom.png");*/
    background-image: url(https://vsezaimyonline.ru/wp-content/themes/vzo2/images/arrow-bottom.png), linear-gradient(#ebebeb, #ebebeb, #ebebeb);
    background-blend-mode: overlay, color;
    background-repeat: no-repeat;
    background-position: 90%;
    font-weight: 700;
    color: #000000;
}
.menu-r-custom-n {
    display: flex;
    align-items: center;
    height: 45px;
    width: 100%;
    /*background-color: #007bff;*/
    color: white;
    text-align: left;
    font-size: 105%;
    border-bottom: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #ebebeb;
    border-left: 1px solid #ebebeb;
    cursor: default;
}
.arrowTop {
    /*background: url("https://vsezaimyonline.ru/wp-content/themes/vzo2/images/arrow-top.png");*/
    background-image: url(https://vsezaimyonline.ru/wp-content/themes/vzo2/images/arrow-top.png), linear-gradient(#ebebeb, #ebebeb, #ebebeb);
    background-blend-mode: overlay, color;
    background-repeat: no-repeat;
    background-position: 90%;
    font-weight: 700;
    color: #000000;
}
/*меню нижний блок*/
.li-menu-custom {
    list-style: none;
    margin: 0px 0px;
    padding: 10px 5px;
    background-color: white;
    /*border-left: dashed 1px #a29f9f;*/
    /*border-right: dashed 1px #a29f9f;*/
    /*border-bottom: dashed 1px #a29f9f;*/
}
.li-menu-custom li {
    margin: 0px 0px;
    padding: 7px 10px;
}
.li-menu-custom a {
    color: black;
    text-decoration: none;
    margin-bottom: 5px;
}
.li-menu-custom li:hover {
    background-color: #5cb85c;
    color:black;
}
.btn-cust{
    background-color: #f5f5f5;
}
.btn-cust:hover {
    background-color: #ebebeb;
    color: black;
}
/*end меню нижний блок*/


/*** Сортировка ***/
.sort-ul {
    display: flex;
    margin-top: -5px;
    margin-bottom: 15px;
    background: whitesmoke;
    margin-top: 3px;
    flex-wrap: wrap;
    padding-left: 0;
}
.sort-ul div{
    display: flex;
    flex-wrap: wrap;
}
.sort-ul li {
    margin-left: 15px;
    margin-right: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    list-style-type: none;
}
.sort-ul li {
    font-weight: 500;
}
.sort-ul li.sorting {
    font-weight: 700;
    cursor: pointer;
    color: #337ab7;
}
.sort-ul li.sorting:hover {
    color: #2f71aa;
}
/*** end Сортировка ***/


/*** Вывод каталога займов ***/
.tovars {
    box-shadow: 0 0 15px rgba(127, 127, 127, 0.54);
    margin-bottom: 15px;
    padding: 25px 10px 10px 5px;
    font-size: 105%;

}
.row-img {
    height: 190px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    padding-right: 0px;
}
.row-img img{
    width: 170px;
}
.btn-r-i a {
    width: 100%;
    margin-top: 10px;
}
.div-sh-odobr p{
    margin-bottom: 0;
    text-align: center;
}
.div-sh-odobr p span{
    color: #a5a5a5;
    cursor: pointer;
    float: right;
}
.skala {
    /*background: url(/image/dops/progress.jpg) center repeat-x;*/
    background: #0a2896;
    height: 9px;
    border-radius: 2px;
    max-width: 180px;
}
.skala-fon {
    background-color: #cccccc;
    border-radius: 2px;
    height: 9px;
    padding: 0px;
    max-width: 180px;
}
.top-kl {
    display: flex;
    margin-left: 15px;
    margin-right: 50px;
    margin-bottom: 15px;
    padding-bottom: 5px;
    border-bottom: 1px solid #cacaca;
    align-items: center;
}
.top-kl a{
    font-size: 120%;
    margin-top: 5px;
    font-weight: 700;
}
.top-kl .rat{
    margin-left: 10px;
    margin-right: 5px;
}
.top-kl p{
    font-size: 85%;
    padding-top: 1px;
    margin: 0;
}
.top-loan {
    margin-right: 50px;
    margin-bottom: 15px;
    padding-bottom: 24px;
    border-bottom: 1px solid #cacaca;
    align-items: center;
}
.top-loan p{
    font-size: 85%;
    padding-top: 5px;
    margin: 0;
    margin-bottom: -7px;
}
.top-loan .rat{
    margin-left: 10px;
    margin-right: 5px;
}
.name-loan {
    font-size: 1.5em;
    font-weight: 700;
    padding-bottom: 0;
    padding-left: 15px;
}
.cats-text {
    color: #777;
}
.info-text {
    margin-left: 25px;
    font-weight: 900;
    padding-bottom: 3px;
    margin-bottom: 7px;
    border-bottom: 1px solid #e8e8e8;
    font-size: 105%;
}
.icons-fa-cat {
    width: 25px;
    color: #a5a5a5;
}
.tovars-div-top {
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    background-color: #f7c70a;
    margin-left: -5px;
    margin-right: -10px;
    margin-bottom: 15px;
    margin-top: -25px;
}
.tovars-top-border {
    border: 5px solid #f7c70a;
    border-radius: 4px;
}
.new {
    background: url(/image/dops/new-r.png) no-repeat;
    background-size: 17%;
    background-position: top right;
}
.odobr {
    background: url(/image/dops/odobr-r.png) no-repeat;
    background-size: 17%;
    background-position: top right;
}
.recommend {
    background: url(/image/dops/recommend-r.png) no-repeat;
    background-size: 17%;
    background-position: top right;
}
.popularity {
    background: url(/image/dops/popularity-r.png) no-repeat;
    background-size: 17%;
    background-position: top right;
}
/*** end Вывод каталога займов ***/

/*** рэйтинг звезд ***/
#raiting {
    position: relative;
    height: 24px;
    cursor: pointer;
    width: 120px;
    float: left;
}
#loan_raiting {
    position: relative;
    height: 24px;
    cursor: pointer;
    width: 120px;
    float: left;
}
#raiting_blank, #raiting_votes, #loan_raiting_hover {
    height: 24px;
    position: absolute;
}
#raiting_blank {
    background: url(/image/sprite-stars.png) 0 0;
    width: 120px;
}
#raiting_votes {
    background: url(/image/sprite-stars.png) 0 -24px;
}
#loan_raiting_hover{
    background: url(/image/sprite-stars.png) 0 -24px;
    display: none;
}
#raiting_info{
    margin-left: 95px;
    width: 120px;
    height: 24px;
}
#raiting_info img{
    vertical-align: middle;
    margin: 0 5px;
    display: none;
}
#raiting_star{
    display: inline-block;
    text-align: right;
    vertical-align: middle;
}
#loan_raiting input {
    display: none;
}
/*** end рэйтинг звезд ***/

/*** footer ***/
.footer {
    /*height: 60px;*/
    background-color: #0a2896;
    /*border-top: 1px solid #ddd;*/
    padding: 15px 0px;
    margin-top: 20px;
}.footer-div {
     color: white;
 }
.footer-div-2 {
    color: white;
    font-size: 90%;
}
.f-d-img {
    display: flex;
}
.f-d-img img{
    padding-bottom: 10px;
}
.f-d-img p{
    padding-top: 5px;
    padding-left: 15px;
}

/*** end footer ***/

.seo-text h2 {
    font-size: 25px;
}


/*** Страница займы ***/
.calc-row-size {
    font-size: 17px;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #d5d5d5;
    margin-bottom: 3px;
}
.calc-row-name {
    color: gray;
}
.cena-zaim-calc {
    display: flex;
    justify-content: flex-end;
}
.btn-cacl {
    width: 100%;
    margin: 10px 0px;
}
.list-rectangle>ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.list-rectangle>ul>li {
    position: relative;
    display: block;
    margin-bottom: .25rem;
    padding: 0.800rem .800rem .550rem 2.325rem;
    color: #020202;
    background: #f5f5f5;
    font-weight: 500;
    font-size: 109%;
}
.list-rectangle>ul>li:last-child {
    margin-bottom: 0;
}
.list-rectangle>ul>li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 0.5rem;
    background: #0a2896;
}
.otzyv-li {
    margin: 5px 0px;
    background: whitesmoke;
    padding: 15px 15px
}
.otzyv-li-div-text {
    padding: 20px 5px;
}
/***end Страница займы ***/
/*** модалка редиректа ***/
.zagr_div {
    padding: 25px 80px;
    background: #f0f0f0;
    z-index: 1001;
    position: absolute;
    left: 50%;
    margin-left: -200px;
    top: 40%;
    display: flex;
    flex-direction: column;
    align-items: center;}
.zagr_img {
    width: 100px;
}
.zagr_p {
    font-size:18px;text-align:center;padding-top: 10px;
}
/*** end модалка редиректа ***/
.comment-str {
    padding: 30px 0px;
}
.p-comment {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.p-comment .rat{
    margin-left: 10px;
    margin-right: 5px;
}
.p-comment p{
    padding-top: 1px;
    margin: 0;
}
.otzyv-li-div-comment {
    padding-top: 20px;
}
.image-podbor {
    width: 180px;
}
#btn-to-top {
    position: fixed;
    bottom: 15px;
    right: 15px;
    height: 50px;
    width: 70px;
    cursor: pointer;
    /* background: rgba(0, 0, 0, 0.5); */
    line-height: 38px;
    font-size: 26px;
    text-align: center;
    z-index: 999;
    font-size: 50px;
    /* color: #fff; */
    opacity: 0;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    filter: alpha(opacity=0);
    -moz-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
    -webkit-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
}
#btn-to-top.active {opacity: 1; -moz-opacity: 1; -khtml-opacity: 1; filter: alpha(opacity=100);}
[title]{
    /*position:relative;*/
}
.title:after{
    color:#fff;
    background:#0a2896;
    padding:10px;
    position:absolute;
    opacity: 0;
    bottom:100%;
    border-radius: 5px;
}
.title:hover:after{
    content:attr(pods);
    left:5px;
    opacity:1;
}
.img-info img{
    width: 100% !important; /* ширина картинки */
    height: auto !important; /* высота картинки */
}
.img-info h2, h3 {
    font-size: 22px;
}
@media(max-width:767px) {
    .pull-right {
        width: 100%;
    }
    .top-kl {
        margin-right: 15px
    }
    .odobr {
        background-size: 25%;
    }
    .new {
        background-size: 25%;
    }
    .recommend {
        background-size: 25%;
    }
    .popularity {
        background-size: 25%;
    }
    .tovars {
        margin-right: 5px;
        margin-left: 5px;
    }
    .bl-inf .col-sm-6 {
        display: flex;
    }
    .bl-inf .col-sm-6 .info-text {
        margin-left: 5px;
        font-size: 100%;
    }
    .div-sh-odobr {
        width: 100%;
    }
    .div-sh-odobr .skala-fon {
        max-width: 100%;
    }
    .btn-r-i {
        width: 100%;
    }
    .row-img {
        margin-bottom: 15px;
    }
    .row-img img {
        width: 240px;
    }
    .top-kl {
        flex-wrap: wrap;
    }
    .top-kl a{
        width: 100%;
    }
    .top-kl .rat {
        margin-left: 0px;
    }

}
@media(max-width:400px) {
    .odobr {
        background-size: 40%;
    }
    .new {
        background-size: 40%;
    }
    .recommend {
        background-size: 40%;
    }
    .popularity {
        background-size: 40%;
    }
    .tovars {
        font-size: 100%;
        margin-right: 3px;
        margin-left: 3px;
    }
    .row-img {
        padding-left: 0;
        padding-right: 0;
    }
    .bl-inf {
        padding-left: 0;
        padding-right: 0;
    }

}